<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>

<body>

	<script type="text/javascript">
		var numero=prompt("Introduce un número", 1);
	</script>

	Tabla de multiplicar del
	<script type="text/javascript">
	document.write(numero);
	//1
	document.write("<br>");
	document.write(numero);
	document.write("*1=");
	document.write(numero*1);

	//2
	document.write("<br>");
	document.write(numero);
	document.write("*2=");
	document.write(numero*2);

	//3
	document.write("<br>");
	document.write(numero);
	document.write("*3=");
	document.write(numero*3);

	//4
	document.write("<br>");
	document.write(numero);
	document.write("*4=");
	document.write(numero*4);

	//5
	document.write("<br>");
	document.write(numero);
	document.write("*5=");
	document.write(numero*5);

	//6
	document.write("<br>");
	document.write(numero);
	document.write("*6=");
	document.write(numero*6);

	//7
	document.write("<br>");
	document.write(numero);
	document.write("*7=");
	document.write(numero*7);

	//8
	document.write("<br>");
	document.write(numero);
	document.write("*8=");
	document.write(numero*8);

	//9
	document.write("<br>");
	document.write(numero);
	document.write("*9=");
	document.write(numero*9);


	</script>
	
</body>
</html>